## node-d3-hierarchy 1.1.5

=== debian/changelog ===
node-d3-hierarchy (1.1.5-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 11:33:22 +0530

node-d3-hierarchy (1.1.5-1) unstable; urgency=low

  * Initial release (Closes: #878118)

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Oct 2017 13:28:00 +0530
