=== debian/control ===
Source: node-d3-hierarchy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-random
 , node-d3-dsv
 , node-d3-queue
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-hierarchy/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-hierarchy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-hierarchy.git

Package: node-d3-hierarchy
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Layout algorithms for visualizing hierarchical data
 Many datasets are intrinsically hierarchical. Consider geographic entities,
 such as census blocks, census tracts, counties and states; the command
 structure of businesses and governments; file systems and software packages.
 .
 This module implements several popular techniques for visualizing hierarchical
 data.
 .
 Node.js is an event-based server-side JavaScript engine.
