=== debian/tests/control ===
Tests: require
Depends: node-d3-hierarchy

Test-Command: tape 'test/hierarchy/*.js' && tape 'test/treemap/*.js' && tape 'test/*.js'
Depends: @, @builddeps@
Restrictions: build-needed
