=== debian/control ===
Source: node-d3-hierarchy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-d3-dsv <!nocheck>
 , node-d3-queue <!nocheck>
 , node-d3-random <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-terser
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-hierarchy
Vcs-Git: https://salsa.debian.org/js-team/node-d3-hierarchy.git
Homepage: https://d3js.org/d3-hierarchy/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-hierarchy
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: Layout algorithms for visualizing hierarchical data
 Many datasets are intrinsically hierarchical. Consider geographic entities,
 such as census blocks, census tracts, counties and states; the command
 structure of businesses and governments; file systems and software packages.
 .
 This module implements several popular techniques for visualizing hierarchical
 data.
 .
 Node.js is an event-based server-side JavaScript engine.
