## node-d3-hierarchy 1.1.9+~1.1.8

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-d3-dsv <!nocheck>
  , node-d3-queue <!nocheck>
  , node-d3-random <!nocheck>
+ , node-rollup-plugin-terser
  , node-tape <!nocheck>
- , dh-sequence-nodejs
  , rollup
- , node-rollup-plugin-terser
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-hierarchy
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-hierarchy.git
@@ -21,7 +21,7 @@
 Package: node-d3-hierarchy
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Layout algorithms for visualizing hierarchical data
  Many datasets are intrinsically hierarchical. Consider geographic entities,
