## node-d3-hierarchy 3.1.2+~3.0.2

=== debian/changelog ===
node-d3-hierarchy (3.1.2+~3.0.2-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop dependency to nodejs
  * Embed typescript declarations
  * New upstream version 3.1.2+~3.0.2
  * Drop patches
  * Update test (mocha)

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 14:47:31 +0200
