=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-d3-dsv <!nocheck>
  , node-d3-queue <!nocheck>
  , node-d3-random <!nocheck>
  , node-rollup-plugin-terser
- , node-tape <!nocheck>
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-hierarchy
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-hierarchy.git
 Homepage: https://d3js.org/d3-hierarchy/
