=== debian/watch ===
--- 
+++ 
@@ -4,5 +4,7 @@
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-hierarchy-$1/ \
  https://github.com/d3/d3-hierarchy/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=types-d3-hierarchy,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-hierarchy-$1/" \
  https://registry.npmjs.org/@types/d3-hierarchy https://registry.npmjs.org/@types/d3-hierarchy/-/d3-hierarchy-([\d\.]+)@ARCHIVE_EXT@ group
